From 24065d971bd12a5b98509c7bcd14e929d3de9e08 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:30:10 +0200
Subject: [PATCH 252/310] telegram-desktop: rebuild for libressl-2.9.2.

---
 srcpkgs/telegram-desktop/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/telegram-desktop/template b/srcpkgs/telegram-desktop/template
index 4a0e9827c6b..aa90775c2c7 100644
--- a/srcpkgs/telegram-desktop/template
+++ b/srcpkgs/telegram-desktop/template
@@ -1,7 +1,7 @@
 # Template file for 'telegram-desktop'
 pkgname=telegram-desktop
 version=1.7.7
-revision=1
+revision=2
 _libtgvoip_commit=a19a0aff644127d8089f6a4ac18119ec5247dbd0
 _GSL_commit=d846fe50a3f0bb7767c7e087a05f4be95f4da0ec
 _variant_commit=550ac2f159ca883d360c196149b466955c77a573

